form.contact-us{
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin: 2rem auto;
}

form.contact-us div{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0.3rem 0;
}

.line{
    min-width: 373px;
}

.submit{
    margin: 3rem auto 0 auto;
    width: 100px;
}

@media (max-width: 768px){
    .line {
        width: 100%;
    }
}